<?php   
	include_once("../view/header-footer/header.php");  
?>  
<script>

         
         
         
        function verify()
        {    
                        
            if($("#UPI").val()!='') 
            {     
                     $.ajax({	
                        type: "POST",
                        url: URL+"/ajax/validation.php",
                        data: {UpiVarify:1,Data:$("#UPI").val()},
                        beforeSend: function(){ 
                        },
                        success: function(data)
                            {     
                                 if(data!='')
                                 $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                            }
                        });   
                }       
          }
        
        
        
        
        $(document).ready(function()
        {        
            var URL = "<?php echo ROOTPATH;?>";    
            $( "#cuurentId" ).change(function() 
            {       
                  
                       
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {userDatacheckTop:1,Data:$("#cuurentId").val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {       
                            $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                        }
                    });   
            });  
            
            
             
            
        });  
        
        
        function PaySubmit()
        {
            if( ($("#amount").val()!='')  && ($("#pinno").val()!='') )
            {
                
                $("#Mysubmit").hide();
            } 
        }
    
     
    </script> 
<script type="text/javascript" src="<?php echo ROOTPATH;?>/view/js/tab/profile.js"> </script>
<script>
        //Function To Display Popup
    function div_show() {
    
    document.getElementById('abc').style.display = "block";
    }
    //Function to Hide Popup
    function div_hide(){
    document.getElementById('abc').style.display = "none";
    }
        
</script>
  
   
 <!-- Features -->
   <div class="innerDeader">
      <div class="container">
       <a href="javascript:void(0);" id="go-back" class="goBack PaySound">
           <img src="<?php echo ROOTPATH;?>/images/Arrow 1.svg" alt="back">
       </a>  
           
          <h4> ADD UPI </h4>    
          <span style="font-size:13px;color:green;font-weight:bold;">
           <?php  
                if(isset($_SESSION['Regis']))  
                    echo $_SESSION['Regis'];     
            ?>
          </span>
     </div>  
      
   </div>
   <div class="innerBody">
       <div class="container">
        <div class="formBox">
            <form method="post" autocomplete="off">  
            
		  
		   <div class="form-outline">
            <label class="form-label" for="form12">Enter UPI</label>
            <input type="text"   class="form-control"   name="UPI"  id="UPI"  required     />
			<span id="AvailbleId" style='color:green;'></span> 
			<span  id="UPIverify" style="float:right;margin-top:5px;color:#02b832" onclick="verify();"><B> ADD & VERIFY UPI</B></span> 
          </div>
		  
             
          
		   
		   <a href="javascript:void(0);" id="go-backDown" class="PaySound " style="background-color: #747474;
                    border: none;
                    color: #fff;
                    padding: 5px 10px;
                    text-align: center;
                    text-decoration: none;
                    display: inline-block;
                    width:100%; 
                    border-radius:5px;
                    font-size: 15px;
                    margin: 4px 2px;
                    cursor: pointer;" >Go Back</a>
          </form>

        </div>  
       </div>
   </div>  
   
     
</div>
 
<?php 
  include_once("../view/header-footer/footer.php");  
unset($_SESSION['Regis']);  
unset($_SESSION['topSuc']); 
unset($_SESSION['QRSET']); 